Actualización de seguridad en Adobe Acrobat y Reader

El Centro de Informática avisa a la comunidad universitaria sobre la actualización de seguridad más reciente para Adobe, según indicó el Instituto Nacional de Seguridad (Incibe) de España mediante un comunicado.

Esta actualización corrige varias vulnerabilidades, 16 de ellas de severidad alta, que afectan a múltiples versiones de sus productos Adobe Acrobat y Reader. Estas vulnerabilidades de severidad alta podrían permitir a un ciberdelincuente la ejecución de código arbitrario en el equipo o realizar una escalada de privilegios.

Dentro de los recursos afectados, se encuentran los siguientes:

  • Acrobat DC y Acrobat Reader DC versión 21.007.20099 y anteriores en Windows y macOS.
  • Acrobat 2020 Acrobat Reader 2020 versión 20.004.30017 y anteriores en Windows y macOS.
  • Acrobat 2017 y Acrobat Reader 2017 versión 17.011.30204 y anteriores en Windows y macOS.

Por lo anterior, se recomienda aplicar las siguientes actualizaciones:

  • Acrobat DC y Acrobat Reader DC: actualizar a la versión 21.011.20039.
  • Acrobat 2020 y Acrobat Reader 2020: actualizar a la versión 20.004.30020.
  • Acrobat 2017 y Acrobat Reader 2017: actualizar a la versión 17.011.30207.

Además es recomendable habilitar, siempre que sea posible, la actualización automática en estos productos para contar con las últimas funcionalidades, así como con los parches que corrigen fallos de seguridad según se presenten.

En caso de dudas o consultas, puede comunicarse con el Centro de Informática al teléfono 2511-5000 o al correo electrónico ci5000@ucr.ac.cr.